package com.zm.order.tool.server.dao;

import com.zm.order.tool.server.model.OrderSyncError;
import org.springframework.stereotype.Repository;

@Repository
public interface OrderSyncErrorDao {


    int deleteByPrimaryKey(Long id);

    int insert(OrderSyncError record);

    int insertSelective(OrderSyncError record);

    OrderSyncError selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(OrderSyncError record);

    int updateByPrimaryKey(OrderSyncError record);
}